Subject: bug#8789: 23.3; debug backtrace buffer changes window on step-through

From: Michael Heerdegen <[email-masked]>
Date: Wed, 12 Sep 2012 16:20:36 +0200

martin rudalics <[email-masked]> writes:

> I now checked in a fix for this in revision 109937 on trunk.
> Please test it.

Thanks so much for your work, Martin!

After some quick tests with emacs -Q, as well as with my own setup, I
must say that this works quite well now.  No more "hopping" of the
*Backtrace* buffer, and no crashes.  So, your fix seems ok to me, but
others may make some tests as well with their setups.

Only one wish remains: it is not possible to resize the height of the
window displaying the *Backtrace* buffer durably.  When I resize it with
the mouse in emacs -Q, this is undone when I hit d in the debugger.  It
would be cool if the size of the window could be changed durably.

Regards,

Michael.